Bug 201629 - Click on window icon should pop up window menu
Summary: Click on window icon should pop up window menu
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-07 20:52 UTC by Søren Sandmann Pedersen
Modified: 2014-06-18 09:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 22:58:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Søren Sandmann Pedersen 2006-08-07 20:52:33 UTC
Problem:

SSIA

Comment 1 Søren Sandmann Pedersen 2006-09-28 22:58:32 UTC
fixed when releng moves the pkg.


Note You need to log in before you can comment on or make changes to this bug.